.article_double {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 20px;
}

.related-articles {
  margin: 25px 0 40px 0;
}

#article_outro {
  padding-right: 20px;
}

.similar-articles {
  margin: 40px 0;
}

@media only screen and (min-width: 1024px) {
  .article_double {
    flex-direction: row;
  }
}